Bug 100581 - [PATCH] www/phpmyfaq: update to 1.6.3
Summary: [PATCH] www/phpmyfaq: update to 1.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-19 23:30 UTC by Martin Wilke
Modified: 2006-07-22 09:31 UTC (History)
1 user (show)

See Also:


Attachments
phpmyfaq-1.6.3.patch (1.97 KB, patch)
2006-07-19 23:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-07-19 23:30:15 UTC
- Update to 1.6.3
- Tinderbox Checked http://miwibox.org/tb/index.php?action=describe_port&id=142

Port maintainer (babak@farrokhi.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-19 23:30:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-07-19 23:30:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 babak 2006-07-20 06:34:50 UTC
Thank you miwi, Please commit the changes. 

-- Babak
Comment 4 Martin Wilke freebsd_committer 2006-07-22 09:31:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!